Subject: Re: NIU - Sun Neptune 10g - Transmit timed out reset (2.6.24)

From: Jesper Krogh <[email-masked]>
Date: Sat, 10 May 2008 01:13:52 +0200

Rick Jones wrote:
>>> To which cpu(s) were the neptune's interrupts assigned? (grep <ethN> 
>>> /proc/interrupts)
>>
>> Several
> 
> Which ones?-)  I suspect that since it is several that at least answers 
> the MSI_X question right?  Or is it possible to have a single device 
> have several MSI interrupts?

The table is rather large.
http://rafb.net/p/a9zfFA59.html

>>> Have you tried any tests without any filesystem involvement? 
>>
>> no not yet. I'll try that.
> 
> If you decide to go the netperf route, feel free to contact me directly 
> with netperf questions, or via the netperf-talk mailling list on 
> netperf.org.

Ok.

-- 
Jesper